uuid:
  -
    value: 7c434ace-f77f-4c99-86ce-21b6caea45f9
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_143490874_traditional_greek_food_on_the_shop_bench_in_santorini.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_143490874_traditional_greek_food_on_the_shop_bench_in_santorini_0.jpg'
    url: /sites/default/files/2019-10/shutterstock_143490874_traditional_greek_food_on_the_shop_bench_in_santorini_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 468907
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:58:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:58:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
